UMN Gopherd 2.x Halidate Function Buffer Overflow Vulnerability

Bugtraq ID: 1591
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: Yes
Published: Aug 20 2000 12:00AM
Updated: Aug 20 2000 12:00AM
Credit: Posted to Bugtraq on August 20, 2000 by Chris Sharp <v9@fakehalo.org>.
Vulnerable: University of Minnesota gopherd 2.3.1 p0
- Debian Linux 2.1
- Mandriva Linux Mandrake 7.1
- RedHat Linux 6.2 sparc
- RedHat Linux 6.2 i386
- RedHat Linux 6.2 alpha
- S.u.S.E. Linux 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus